#!/bin/sh

cat <<HTMLEND
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
 <title>.bg domains</title>
 <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1">
 <style type="text/css">
 <!--
  BODY     { font:12px Tahoma,Verdana,Arial,sans-serif; }
  H4       { font:16px bold Tahoma,Verdana,Arial,sans-serif; padding:0px; margin:0px;}
  A:link   { color: #2020FF; }
  A:visited{ color: #FF2020; }
  A:hover  { background-color:yellow; }
 -->
 </style>
</head>
<body>
<h4>All .BG domains <small>(Last updated: `date`)</small> <a href="all/">history</a></h4>
Total domains: <b>`wc -l bg_dom_clear | sed -e "s| bg.*||"`</b><br>
<p align="justify">
HTMLEND

for dom in `cat bg_dom_clear`; do
    dom=$(echo $dom | sed -e "s|.bg$||")
    echo -n "<a href=\"http"
    echo "://www.${dom}.bg\">${dom}</a>&nbsp; "
done

cat <<HTMLEND
</p>
The script generating this page is written by Georgi Chorbadzhiyski<br>
If you want the scripts download them here: <br>
<a href="http://georgi.unixsol.org/programs/bg_dom/">http://georgi.unixsol.org/programs/bg_dom/</a>
</body>
</html>
HTMLEND
